请选择 进入手机版 | 继续访问电脑版
访问官网设为首页收藏本站

U-Share

 找回密码
 立即注册

扫一扫,访问微社区

搜索
热搜: 活动 交友 discuz
楼主: sotux

[教程说明] u-nas os 3.0 安装 emby 教程

[复制链接]
发表于 2018-7-23 12:06:34 | 显示全部楼层
你好,按照你的操作,升级后,内核还是

Linux U-NAS 3.16.0-6-amd64 #1 SMP Debian 3.16.56-1+deb8u1 (2018-05-08) x86_64 GNU/Linux

请教要怎么改
回复 支持 反对

使用道具 举报

 楼主| 发表于 2018-7-24 09:11:27 | 显示全部楼层
yzfdy 发表于 2018-7-23 12:06
你好,按照你的操作,升级后,内核还是

Linux U-NAS 3.16.0-6-amd64 #1 SMP Debian 3.16.56-1+deb8u1 (201 ...
  1. apt-get install linux-image-4.9.0
复制代码
试一下

点评

root@U-NAS:~# apt-get install linux-image-4.9.0 Reading package lists... Done Building dependency tree Reading state information... Done Note, selecting 'linux-image-4.  详情 回复 发表于 2018-7-29 14:54
回复 支持 反对

使用道具 举报

 楼主| 发表于 2018-7-24 09:13:30 | 显示全部楼层
痞子英雄 发表于 2018-7-22 09:52
还有那个nextcloud用着也不错,多端同步,app一应俱全

nextcloud 最大的问题就是和 samba 共享不是在相同的目录下,权限管理也不一致。只能作为一个网盘使用
回复 支持 反对

使用道具 举报

发表于 2018-7-25 10:52:24 | 显示全部楼层
sotux 发表于 2018-7-24 09:13
nextcloud 最大的问题就是和 samba 共享不是在相同的目录下,权限管理也不一致。只能作为一个网盘使用 ...

就是用来做网盘的,配合frp,就成了自己的网盘,工作文件可以随时备份,手机端也可以随时调出。适合在家里或者外出时寻找文件
回复 支持 反对

使用道具 举报

发表于 2018-7-25 17:05:30 | 显示全部楼层
有几点疑惑,
一、针对J3455板子的unas os系统是否可以安装
二、 video 组是什么,是用户组么?需要新建么?
三、linux-image-4.9.0 这个  我的os内核是4.9的是不是就已经带有这个了
四、os中手动安装是不是可以直接传这个包,直接安装,我再使用命令的时候总是超时
回复 支持 反对

使用道具 举报

 楼主| 发表于 2018-7-25 17:09:31 | 显示全部楼层
berlinliu 发表于 2018-7-25 17:05
有几点疑惑,
一、针对J3455板子的unas os系统是否可以安装
二、 video 组是什么,是用户组么?需要新建么 ...

1. j3455 是可以安装的
2. video 组是已存在的。
3. os 内核已经是 4.9 只要确认 /dev/dri 目录下有没有 renderD128 这个设备文件就可以了
4. 可以用  winscp 上传这个 deb,再安装。
回复 支持 反对

使用道具 举报

发表于 2018-7-26 11:54:46 | 显示全部楼层
sotux 发表于 2018-7-25 17:09
1. j3455 是可以安装的
2. video 组是已存在的。
3. os 内核已经是 4.9 只要确认 /dev/dri 目录下有没有 r ...

谢谢,已经安装,还有问题想请教,配套的app你有没有,我这边访问不了谷歌,下载不了
回复 支持 反对

使用道具 举报

发表于 2018-7-29 14:54:50 | 显示全部楼层

root@U-NAS:~# apt-get install linux-image-4.9.0                                 Reading package lists... Done
Building dependency tree
Reading state information... Done
Note, selecting 'linux-image-4.9.0-0.bpo.2-rt-amd64-unsigned' for regex 'linux-image-4.9.0'
Note, selecting 'linux-image-4.9.0-0.bpo.6-rt-amd64-dbg' for regex 'linux-image-4.9.0'
Note, selecting 'linux-image-4.9.0-0.bpo.2-amd64' for regex 'linux-image-4.9.0'
Note, selecting 'linux-image-4.9.0-2-grsec-amd64' for regex 'linux-image-4.9.0'
Note, selecting 'linux-image-4.9.0-0.bpo.6-rt-amd64' for regex 'linux-image-4.9.0'
Note, selecting 'linux-image-4.9.0-0.bpo.2-rt-amd64' for regex 'linux-image-4.9.0'
Note, selecting 'linux-image-4.9.0-0.bpo.2-amd64-unsigned' for regex 'linux-image-4.9.0'
Note, selecting 'linux-image-4.9.0-0.bpo.6-amd64' for regex 'linux-image-4.9.0'
Note, selecting 'linux-image-4.9.0-0.bpo.6-amd64-dbg' for regex 'linux-image-4.9.0'
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
linux-image-4.9.0-0.bpo.2-amd64 : Depends: linux-base (>= 4.3~) but 3.5 is to be installed
linux-image-4.9.0-0.bpo.2-rt-amd64 : Depends: linux-base (>= 4.3~) but 3.5 is to be installed
linux-image-4.9.0-0.bpo.6-amd64 : Depends: linux-base (>= 4.3~) but 3.5 is to be installed
linux-image-4.9.0-0.bpo.6-rt-amd64 : Depends: linux-base (>= 4.3~) but 3.5 is to be installed
linux-image-4.9.0-2-grsec-amd64 : Depends: linux-base (>= 4.3~) but 3.5 is to be installed
E: Unable to correct problems, you have held broken packages.

这个提示怎么破?
回复 支持 反对

使用道具 举报

发表于 2018-7-29 15:37:12 | 显示全部楼层
本帖最后由 ztitan 于 2018-7-29 15:38 编辑

我安装了linux-image-4.9.0-0.bpo.6-rt-amd64-dbg这个包,但内核还是3.16的grub也没见增加4.9的启动项
回复 支持 反对

使用道具 举报

 楼主| 发表于 2018-8-1 08:43:57 | 显示全部楼层
ztitan 发表于 2018-7-29 14:54
root@U-NAS:~# apt-get install linux-image-4.9.0                                 Reading package li ...

你用 sudo apt-get upgrade 试一下

点评

在网上下了linux-image-4.9.6-040906-generic_4.9.6-040906.201701260330_amd64安装成功了 顺便问问,你的资源监测叫什么名字?  详情 回复 发表于 2018-8-1 22:44
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|Archiver|万由科技 ( 浙ICP备10004788号  

GMT+8, 2018-12-12 00:06 , Processed in 0.021259 second(s), 47 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表